/* 3lau - fonts.css */

@font-face {
    font-family: 'ManifoldCF';
    src: url('fonts/ManifoldCF-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ManifoldCF';
    src: url('fonts/ManifoldCF-DemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'ManifoldCF';
    src: url('fonts/ManifoldCF-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ManifoldCF';
    src: url('fonts/ManifoldCF-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ManifoldCF';
    src: url('fonts/ManifoldCF-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('fonts/BebasNeueRegular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('fonts/BebasNeueLight.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('fonts/BebasNeue-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('fonts/BebasNeueBold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue Book';
    src: url('fonts/BebasNeueBook.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

